Not the answer you need?
Register and ask your own question!

Percona Backup for MongoDB v1.1.0: Issue Alert

lorraine.pocklingtonlorraine.pocklington Percona Community ManagerLegacy User Role Mentor
We want to make you aware, we recently identified a critical issue with restoring backups in Percona Backup for MongoDB v1.1.0. We took immediate action and have released Percona Backup for MongoDB v1.1.1 to fix the issue.


We strongly recommend all Percona Backup for MongoDB v1.1.0 users upgrade as soon as possible to v1.1.1. Importantly, no data will be lost as part of this issue. Once you upgrade to v1.1.1, you should have no issues restoring your data.


More detailed information on the fix is included in the latest release notes. Percona customers can contact our support team with any questions. Or, reach out to us via the Percona forums.

Comments

  • thomasgthomasg Current User Role Poster
    I am using percona backup for mongodb with helm / kubernetes.
    In the according yaml I refer
    image: perconalab/percona-backup-mongodb
    When I read your issue alert, I worry if I refer the image correctly - do I realy get the latest 1.1.1 like that.
    Is there a tag I have to specify to be sure I have version 1.1.1 - ? It is working with perconalab/ - but why is it not just percona/ ?
    Is there something like
    tag: 0.10.0-debian-10-r58
    I have to add to the image reference?
    I did not find any information or a best practice about how to use the latest image version of percona-backup-mongodb.
    Thank you for clarification
Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.